import request from './request'

// GPS列表
export function getGpsListApi(data) {
  return request({
    url: '/fjtcc-api/api/largeScreen/spot/gpsList',
    method: 'get',
    params: data
  })
}

// GPS状态列表
export function getGpsStatusListApi(data) {
  return request({
    url: '/fjtcc-api/api/largeScreen/spot/gpsStatusList',
    method: 'get',
    params: data
  })
}
//监控
export function getSourceGpsApi(data) {
  return request({
    url: '/fjtcc-api/api/largeScreen/source/gps',
    method: 'get',
    params: data
  })
}